Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 8 de 8

Tema: Problema al actualizar 13.2 http://download.opensuse.org/update/13.2/

  1. #1
    Fecha de Ingreso
    11-junio-2011
    Ubicación
    Canarias
    Mensajes
    928
    Post Thanks / Like
    Poder de Credibilidad
    8

    Problema al actualizar 13.2 http://download.opensuse.org/update/13.2/

    Hola!
    He instalado openSUSE en un portátil Acer Aspire E5-571-51S6.
    He dejado la lista de repositorios como siempre la había dejado.
    (Se trata de Kde-64 bits y el disco ha sido completamente formateado a la propuesta del Sistema, eliminando toda partición anterior, porque venía con W$ 8.1)
    Ha reconocido todo el hardware (aunque no me gusta el touchpad, pero eso es otra cosa)
    Me encuentro con que cada vez que voy a actualizar me sale el mensaje de que no se puede acceder a este repo, ya sea consola, YaST o Apper.
    Código:
    http://download.opensuse.org/update/13.2/
    Y no sé a qué se refiere eso. Ha detectado perfectamente la wifi, está configurada para que todos los usuarios tengan acceso.
    ¿Qué puede estar pasando ahí?
    Ahí les dejo mi lista de repos:
    Código:
    1 | ftp.gwdg.de-suse        | Packman Repository           | Si         | Si        
    2 | opensuse-guide.org-repo | libdvdcss repository         | Si         | Si        
    3 | repo-non-oss            | openSUSE-13.2-Non-Oss        | Si         | Si        
    4 | repo-oss                | openSUSE-13.2-Oss            | Si         | Si        
    5 | repo-update             | openSUSE-13.2-Update         | Si         | Si        
    6 | repo-update-non-oss     | openSUSE-13.2-Update-Non-Oss | Si         | Si
    Saludos!

    Edito para añadir el fallo que me tira la consola:
    Código:
    In cache gtk3-tools-3.14.4-4.1.x86_64.rpm                                                                                                               (48/255), 170.6 KiB (250.6 KiB unpacked)
    Retrieving package kdeartwork4-wallpapers-weather-4.14.3-4.19.noarch                                                                                    (49/255),   8.3 MiB (  8.4 MiB unpacked)
    Retrieving: kdeartwork4-wallpapers-weather-4.14.3-4.19.noarch.rpm .......................................................................................................................[error]
    Download (curl) error for 'http://download.opensuse.org/update/13.2/noarch/kdeartwork4-wallpapers-weather-4.14.3-4.19.noarch.rpm':
    Error code: Connection failed
    Error message: Failed to connect to download.opensuse.org port 80: Network is unreachable
    
    Abort, retry, ignore? [a/r/i/? shows all options] (a):
    Última edición por SergioNN; 06-dic-2014 a las 21:16 Razón: Añadir

  2. #2
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.875
    Post Thanks / Like
    Poder de Credibilidad
    11
    Hola:

    Mira si esta en otro repositorio con : zypper se -s kdeartwork4-wallpapers-weather o zypper se kdeartwork4-wallpapers-weather .

    Puede que sea algún problema temporal, o se perdió la conexión en el momento de la descarga, o hubo algún problema en el repositorio de update.

    Si solo es ese fallo, puedes descargar a parte el rpm : kdeartwork4-wallpapers-weather-4.14.3-4.19.noarch.rpm , de la dirección : http://download.opensuse.org/update/13.2/noarch/ (el archivo si está presente y en detalles puedes ver su md5 : kdeartwork4-wallpapers-weather-4.14.3-4.19.noarch.rpm 24-Nov-2014 14:00 8.3M Details :MD5 Hash: 0dea1101351a48d061a4fea59c89b24f .

    También puedes instalar ese aparte con zypper in ; en caso que los problemas sean repetitivos y ese paquete en concreto te de problemas, puedes ignorarlo y proseguir con la actualización, pero mas bien creo que ha sido algo temporal.

    En la versión que tengo, a mi me figura en los repos de oss, pero con versión inferior a la tuya.

    Saludos cordiales

  3. #3
    Fecha de Ingreso
    07-febrero-2007
    Ubicación
    Ourense
    Mensajes
    8.523
    Post Thanks / Like
    Poder de Credibilidad
    21
    Hola.

    Ese error es lo que ahí dice: en ese justo momento, no es capaz de conectarse por la red a dicho servidor para descargar el paquete. Por ejemplo, ¿no te entraría en conflicto -en ese momento justo- con Apper? ¿Has vuelto a probar?

    Salud!!

  4. #4
    Fecha de Ingreso
    11-junio-2011
    Ubicación
    Canarias
    Mensajes
    928
    Post Thanks / Like
    Poder de Credibilidad
    8
    Hola. Gracias por las respuestas.
    Mira si esta en otro repositorio con : zypper se -s kdeartwork4-wallpapers-weather o zypper se kdeartwork4-wallpapers-weather .
    Perdón, pero eso no lo entiendo. Yo hice la instalación tal cual, lo reconoce todo, pero no carga el actualizador, se pasa todo el tiempo tirando ese mensaje, le doy a ignorar, y al final lo ha ignorado todo.
    ¿no te entraría en conflicto -en ese momento justo- con Apper? ¿Has vuelto a probar?
    No. Esto lo hace cada vez que voy a actualizar.

  5. #5
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.875
    Post Thanks / Like
    Poder de Credibilidad
    11
    Hola.

    El archivo si está por que lo estuve mirando.

    Pero hay algo que es muy significativo y que comenta karlggest , pero que vuelvo a comentar por si te dice algo lo del puerto 80, bueno si fuese un puerto 21 me supongo que sería un ftp.

    Creo que es por problemas de conexión con el servidor en ese momento.

    y el archivo que estaba actualizando en ese momento es este :
    kdeartwork4-wallpapers-weather-4.14.3-4.19.noarch.rpm de un tamaño de 8,3Mb

    Últimamente estoy actualizando con zypper , lo que hago es matar el proceso de pakagekitd , si son pocas las actualizaciones no hay problema, pero cuando son muchas se pone un poquito pesado, así que le mando un kill a pakagekitd y desde consola actualizo con zypper up (en modo super usuario) .

    El archivo es : download.opensuse.org/update/13.2/noarch/kdeartwork4-wallpapers-weather-4.14.3-4.19.noarch.rpm (Edito : si copias esto en la barra creo que te descarga el rpm)

    http://download.opensuse.org/update/....19.noarch.rpm

    Saludos cordiales
    Última edición por mikrios; 09-dic-2014 a las 00:05 Razón: añadir

  6. #6
    Fecha de Ingreso
    11-junio-2011
    Ubicación
    Canarias
    Mensajes
    928
    Post Thanks / Like
    Poder de Credibilidad
    8
    lo que hago es matar el proceso de pakagekitd
    Lo mío con Apper es igual que lo de Kenny en South Park: en cada episodio lo matan y al siguiente está vivo
    He puesto ese error, pero son un montón más, y, ¿saben qué pasa?
    Le pongo el nombre del archivo a YaST (Productos adicionales => Ejecutar Gestor de software) y él solo instala unos cuantos paquetes.
    Se actualiza y vuelven a salir más paquetes que faltan. El que puse es sólo uno de ellos, que por cierto, ya está instalado,pero en casi todos los llamados Delta sale un fallo de esos.
    Pero yo sigo, así tarde dos años.
    Bueno, antes habrá salido alguna versión buena
    Gracias, ya diré algo. Salud1

    Edito para más información:
    Cada vez que instalo un programa, ahora que está actualizado, me sigue saliendo un fallo de que no ha podido contactar con el servidor update-non-oss, todo ello con la dirección URL completa. YaST me dice que no puede contactar con tales paquetes, pongamos 12 de 50. Yo le doy a "ignorar" y continúa la instalación. Una vez que se termina, cuando reinicio el Gestor de software, me indica que de una instalación anterior han quedado pendientes 12 paquetes, si deseo reinstalarlos. Yo le digo que sí y suele dejarlo ya todo hecho de esta segunda vez, pero he llegado a tres veces.
    Yo no me arredro, continúo con 13.2 en este equipo, y confío en que esto se quite, pero mientras:
    Ya quité y reinstalé el repo... ¿Alguna pista más o enlace para problemas con los repos? Porque va a ser eso, creo yo...
    Salud!

    Nueva edición, para hacer una pregunta:
    Tal como se dice aquí,
    Código:
    https://forums.opensuse.org/showthread.php/499562-Error-message-Failed-to-connect-to-download-opensuse-org-port-80-Network-is-unr
    yo creo que se trata de que me falta por configurar las tarjetas de red del ordenador.
    En concreto, cada vez que lo arranco y antes de ir al gestor de arranque de Kde, Grub me muestra dos mensajes de error al respecto, como que hay una tarjeta inhalámbrica y otra de cable sin configurar. Yo la conexión la administro por NetworkManager.
    ¿Cómo resuelvo esto, dónde leo algo actualizado para aprenderlo?
    Salud!!
    Última edición por SergioNN; 22-dic-2014 a las 00:14 Razón: Nueva aportación

  7. #7
    Fecha de Ingreso
    11-junio-2011
    Ubicación
    Canarias
    Mensajes
    928
    Post Thanks / Like
    Poder de Credibilidad
    8
    Hola.
    Me repito para aportar una captura de pantalla que no haga engorroso mi post anterior.
    Esto sucede CADA VEZ que hago una actualización. No se trata de un conflicto con Apper y menos con Consola. No se trata de fallo en la conexión. Le doy a ignorar y YaST reinstalará los paquetes que falten en una siguiente pasada, él mismo me lo indica cuando ha terminado. Al final, todo se instala, pero es un engorro.
    Ocurre con cualquiera de los repos oficiales, no sólo con el que salió en la imagen, pero este es el más habitual.
    Saludos!


  8. #8
    Fecha de Ingreso
    18-mayo-2008
    Mensajes
    2.104
    Post Thanks / Like
    Poder de Credibilidad
    14
    Hola.

    La imagen indica un error de conexión. Prueba con un servidor réplica a ver si resulta que el que se está usando falla más que una escopeta de caña:

    Con Apper no creo que haya problemas porque una vez iniciado YaST este lo bloquea al igual que sucede lo contrario cuando Apper está haciendo algo.

    Un saludo.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Problema de SONIDO en OpenSuse 13.2
    By martinakampo in forum Multimedia
    Respuestas: 7
    Último mensaje: 25-mar-2015, 04:51
  2. Problema con SU/root luego de actualizar a 13.1
    By Frehley in forum Instalación y Actualizaciones
    Respuestas: 8
    Último mensaje: 08-jun-2014, 21:22
  3. Problema script actualizar IP EXT en BIND
    By mirasu in forum Scripts
    Respuestas: 0
    Último mensaje: 18-sep-2012, 19:03
  4. plasma en kde4.1 no arranca
    By ÆPEDRAZA in forum Software
    Respuestas: 18
    Último mensaje: 27-sep-2008, 00:13
  5. Respuestas: 0
    Último mensaje: 26-nov-2006, 02:11

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •